.time-line {
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
}

.time-line-part {
  display: flex;
  display: -webkit-flex;
  /* padding: 5px 0; */
  position: relative;

}

.time-line-part-line {
  padding: 0 40px !important;
  display: flex;
  font-size: 2.4rem;
  display: -webkit-flex;
  flex-direction: column;
  align-items: center;

}

.time-line-part-line-dot {
  /* margin: 5px 0; */
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  width: 11px;
  height: 11px;
  margin: 4px;
  /* display: none; */
  border-radius: 50%;
  background-color: #ff6600;
}

.time-line-part-left,
.time-line-part-right {
  position: relative;

}

.time-line-part-line-top-line,
.time-line-part-line-bottom-line {
  margin: 5px 0;
  width: 1px;
  background-color: #ff6600;
  /* transform: translateX(50%); */
}

.time-line-part:first-child .time-line-part-line-top-line,
.time-line-part:last-child .time-line-part-line-bottom-line {
  display: none;
}

.time-line-part:first-child .time-line-part-line-dot,
.time-line-part:last-child .time-line-part-line-dot {
  display: block;
}

.time-line-part-line-time {
  font-family: DINCond-black;
}